<div class="row justify-content-center">
  <div class="col-md-3">
    <br>
    <h1>Inscription</h1>
    <br>

    <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
      <%= render "devise/shared/error_messages", resource: resource %>

      <div class="field">
        <%= f.label :email %><br />
        <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
      </div>

      <div class="field">
        <%= f.label :password, "Mot de passe" %>
        <% if @minimum_password_length %>
        <em>(<%= @minimum_password_length %> caractères minimum)</em>
        <% end %><br />
        <%= f.password_field :password, autocomplete: "new-password" %>
      </div>

      <div class="field">
        <%= f.label :password_confirmation, "Confirmation du mot de passe" %><br />
        <%= f.password_field :password_confirmation, autocomplete: "new-password" %>
      </div>

      <div class="actions">
        <%= f.submit "S'inscrire" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
    
  </div>
</div>
